<div class="modal fade" 
     id="modalOrdonnancementControle" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Informations de la note de taxation</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">
                            <div class="row">
                                <br/>

                                <div class="col-lg-7">
                                    <div class="form-group" style="margin-top: -10px">
                                        <span>NOTE DE TAXATION : &nbsp;</span>&nbsp;<b id="lblNoteTaxation" style="font-size: 20px">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>ASSUJETTI : &nbsp;</span>&nbsp;<b style="font-size: 20px" id="lblNameAssujetti">&nbsp;</b>
                                    </div><br/>
                                    <div  class="form-group" style="margin-top: -10px;">
                                        <span>ADRESSE : &nbsp;</span> <b style="font-size: 12px" id="lblAdressAssujetti">&nbsp;</b>
                                    </div><br/>
                                    <div  class="form-group" style="margin-top: -10px;">
                                        <span>REQUERANT : &nbsp;</span> <b id="lblRequerantControle">&nbsp;</b>
                                    </div>
                                </div>

                                <div class="col-lg-5">                                   
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>MONTANT : &nbsp;</span>&nbsp;<b style="font-size: 20px;color: red" id="lblMereMontantPercu">&nbsp;</b>
                                    </div>                               
                                                               
                                </div>

                            </div>
                        </div>
                        <div class="panel-footer">
                        </div>
                    </div>
                </div>
                <button 
                    type="button" 
                    class="btn btn-primary pull-right" 
                    id="btnVoirDeclaration"
                    style="display: none">
                    <i class="fa fa-archive"></i> &nbsp;
                    Voir les pi&egrave;ces jointes
                </button>
                <ul class="nav nav-tabs">
                    <li id="tab1" class="active"><a data-toggle="tab" href="#contentTab1" >Avis du controleur</a></li>
                    <li id="tab2"><a data-toggle="tab" href="#contentTab2" >D&eacute;tails de la taxation</a></li>
                    <li id="tab2"><a data-toggle="tab" href="#contentTab3" >Liste des documents li&eacute;s</a></li>
                    <li id="tab3"><a data-toggle="tab" href="#contentTab4" >D&eacute;tails des p&eacute;nalit&eacute;s</a></li>
                </ul>

                <div class="tab-content">

                    <div id="contentTab1" class="tab-pane fade in active">
                        <div class="panel-body">
                            <form id="formAvisControlleur">
                                <div class="form-group" style="margin-top: -10px">
                                    <p style="color: black">AVIS :</p>
                                    <select class="form-control" id="cmbAvisControleur" >
                                        <option value ="0">-- S&eacute;lectionner un avis --</option>
                                    </select>
                                </div>
                                <div class="form-group" style="margin-top: -10px">
                                    <p style="color: black">OBSERVATION :</p>
                                    <textarea 
                                        class="form-control" 
                                        id="inputAreaObservationControlleur" 
                                        rows="4"
                                        >
                                    </textarea>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab2" class="tab-pane fade in">
                        <div class="panel-body">
                            <form id="formTaxation">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableDetailTaxation">
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab3" class="tab-pane fade in">
                        <div class="panel-body">
                            <form id="formTaxation1">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableNCChildControle">
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab4" class="tab-pane fade in">
                        <div class="panel-body">
                            <form id="formPenalite">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableDFPControle">
                                </table>
                            </form>
                        </div>
                    </div>

                </div>

            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnModifierDecision" style="display: none">
                    <i class="fa fa-edit"></i> &nbsp;
                    Modifier la d&eacute;cision
                </button>
                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnValiderControle">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    Valider contr&ocirc;le
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
